## rust-skim 0.20.5

=== debian/changelog ===
rust-skim (0.20.5-1) unstable; urgency=medium

  * Initial release. (Closes: #956078)

 -- Ermakov Alexander <ermakovav@altgtu.ru>  Fri, 17 Oct 2025 12:07:25 +0700
