=== debian/control ===
Source: rust-skim
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native,
 librust-beef-0.5-dev,
 librust-bitflags-1-dev,
 librust-chrono-0.4-dev,
 librust-clap-4-dev,
 librust-clap-complete-4-dev,
 librust-crossbeam-0.8-dev,
 librust-defer-drop-1-dev,
 librust-derive-builder-0.20-dev,
 librust-env-logger-0.11-dev,
 librust-fuzzy-matcher-0.3-dev,
 librust-indexmap-2-dev,
 librust-log-0.4-dev,
 librust-nix-0.30+fs-dev,
 librust-rand-0.8-dev,
 librust-rayon-1-dev,
 librust-regex-1-dev,
 librust-shell-quote-0.7-dev,
 librust-shlex-1-dev,
 librust-skim-common-0.2-dev,
 librust-skim-tuikit-0.6-dev,
 librust-time-0.3-dev,
 librust-timer-0.2-dev,
 librust-unicode-width-0.2-dev,
 librust-vte-0.15-dev,
 librust-which-8-dev,
 libstd-rust-dev,
 rustc:native,
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ermakov Alexander <ermakovav@altgtu.ru>
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://github.com/ermakov0/skim.git
Vcs-Browser: https://github.com/ermakov0/skim
Homepage: https://github.com/skim-rs/skim
X-Cargo-Crate: skim

Package: skim
Architecture: any
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: Fuzzy Finder in rust!
 It's a powerful fuzzy finder designed to make your workflow faster and more
 efficient. Skim provides a single executable called sk. Think of it
 as a smarter alternative to tools like grep
