=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all
