=== debian/tests/control ===
Test-Command: cargo test --verbose
Depends:
 cargo,
 rustc,
 @,
Restrictions:
 allow-stderr,
